Package org.jfree.layouting.input.style.keys.box

## Class Clear

- java.lang.Object
- - org.jfree.layouting.input.style.keys.box.Clear

-     public class Clear
      extends java.lang.Object

  Creation-Date: 28.11.2005, 15:55:25
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `BOTH` |
    `static CSSConstant` | `BOTTOM` |
    `static CSSConstant` | `END` |
    `static CSSConstant` | `INSIDE` |
    `static CSSConstant` | `LEFT` |
    `static CSSConstant` | `NONE` |
    `static CSSConstant` | `OUTSIDE` |
    `static CSSConstant` | `RIGHT` |
    `static CSSConstant` | `START` |
    `static CSSConstant` | `TOP` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NONE

          public static final CSSConstant NONE

    - #### LEFT

          public static final CSSConstant LEFT

    - #### RIGHT

          public static final CSSConstant RIGHT

    - #### TOP

          public static final CSSConstant TOP

    - #### BOTTOM

          public static final CSSConstant BOTTOM

    - #### INSIDE

          public static final CSSConstant INSIDE

    - #### OUTSIDE

          public static final CSSConstant OUTSIDE

    - #### START

          public static final CSSConstant START

    - #### END

          public static final CSSConstant END

    - #### BOTH

          public static final CSSConstant BOTH